Subject: The one who stumps the models
From: Outlier AI <[email-masked]>
To: [email-masked]
Date: Fri, 27 Mar 2026 03:40:37 +0000 (UTC)

TL;DR:

Meet Toni-Marie, a Brown University professor whose students cheer when she stumps AI models

Your "if AI could solve one problem" answers (a few that stuck with me below)

We turned your "what makes you an Outlier" replies into a blog post

Know an Outlier? Send them your referral link

New ask: what's outside your window?

Hey, it's Eliana.

Last week I asked what you'd want AI to solve if it could tackle anything. I expected coding tips and productivity hacks. Instead I heard from a son helping his 57-year-old mom start over in a new country with a chatbot, and a woman who keeps building things that grow bigger than she can handle. One person asked whether AI should be allowed to write eulogies. Your answers are below, but first, there's someone I want you to meet.

She holds her breath every time she hits submit

Dr. Toni-Marie Achilli teaches biology at Brown, has a PhD in biomedical engineering, and on Outlier, she tries to write questions AI can't answer.

She found us through a New York Times article about Humanity's Last Exam, a challenge that asks whether AI can answer the hardest questions experts can throw at it.

The questions she takes on require biology, chemistry, and engineering at the same time. AI models can handle a lot, but when a response needs to pull from three fields at once, most of them get stuck. That's where Toni-Marie comes in.

Her students at Brown know what she's up to. "They'll ask, 'Did you stump the models?' and we cheer when I do."

Read Toni-Marie's full story →

You told us what AI would solve for you

Last week I asked what you'd want AI to solve if it could tackle anything, even if it feels unfathomable. A lot of you went somewhere I wasn't expecting.

Yves A. T. is helping his mother build income in a foreign country where her status limits her options. She's 57, and he introduced her to an AI chatbot last week. She's going to try selling products on TikTok using the model as a guide. "We're waiting to see how it goes, trusting the process." I'm rooting for them.

Angela S. has Arthrogryposis, a condition affecting her joints, nerves, and muscles. She wants a straightforward, no-startup-cost way to use AI to supplement her fixed income. "Every time I start something it grows and grows til it explodes into something way bigger than me." She's not looking for sympathy, she's looking for a practical path.

Resalmae A. wants AI to crack mental health treatment. "I would like AI to find an immediate cure for mental disorders like depression, bipolar disorder. I would also like AI to be a very well-trained therapist that a mentally ill person could talk to, so that the responses are very well computed, efficient, and fast." She also added autoimmune disorders to the wish list: arthritis, diabetes, all of it.

Other responses ranged from curing chronic pain to automating legal paperwork. One person asked whether AI should be allowed to write eulogies. I'm still thinking about that one.

Your replies became a blog post

A few weeks ago I asked what makes you an Outlier. I got more replies than I could fit in one edition. Structural biologists, children's book authors, a guy who turned a screenplay into a comic book. So I wrote a blog about it instead.

Read: What makes you an Outlier →

Know an Outlier?

A professor who cheers when she stumps AI models. A son teaching his mom to use a chatbot. And someone wondering whether AI should be allowed to write eulogies. I tried to fit it all into one blog. I didn't.

If someone came to mind while you were reading this, send them your referral link. They probably belong here.

Share your referral link →

Hit reply: what's outside your window?

Here's this week's ask. I want to see where you are when you're on Outlier. Whatever you see when you look up from your screen: a backyard, a city skyline, a cat on a windowsill, a parking lot at dusk. Photo or a few words describing it.

Send it to [email-masked]. The best ones show up in a future edition.

Squiggles says the view from under my desk is underrated,

Eliana

Our privacy policy can be found at https://outlier.ai/legal/privacy-policy.
If you have questions about this Privacy Policy, please contact us at [email-masked] or by mail at: Attn: Privacy, 650 Townsend, San Francisco, CA 94103.

Unsubscribe |
Manage preferences.